Commit 8c540cfe authored by Jerome Benoit's avatar Jerome Benoit

Imported Debian patch 1.0+ds-4

parent 1c1ba2db
apophenia (1.0+ds-4) unstable; urgency=medium
* Build-Depends switch release, to default-libmysqlclient-dev from
libmysqlclient-dev (Closes: #845822).
-- Jerome Benoit <calculus@rezozer.net> Sun, 27 Nov 2016 00:59:28 +0000
apophenia (1.0+ds-3) unstable; urgency=medium
* Debianization:
......
......@@ -7,7 +7,7 @@ Build-Depends:
debhelper (>= 9),
autotools-dev, autoconf-archive, gnulib, dh-autoreconf, libtool,
pkg-config, help2man,
zlib1g-dev, libmysqlclient-dev, libsqlite3-dev, libgsl-dev,
zlib1g-dev, default-libmysqlclient-dev, libsqlite3-dev, libgsl-dev,
bc, sqlite3
Build-Depends-Indep:
graphviz,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment